{
  "name": "web-kitchensink-reactnext",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@reach/slider": "^0.18.0",
    "@types/node": "20.3.1",
    "@types/react": "18.2.14",
    "@types/react-dom": "18.2.6",
    "autoprefixer": "10.4.14",
    "clsx": "^1.2.1",
    "eslint": "8.43.0",
    "eslint-config-next": "13.4.7",
    "languagedetect": "^2.0.0",
    "mime-types": "^2.1.35",
    "next": "13.4.7",
    "postcss": "8.4.24",
    "prismjs": "^1.29.0",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "tailwindcss": "3.3.2",
    "typescript": "5.1.3",
    "wavesurfer.js": "7.0.0-beta.11"
  },
  "devDependencies": {
    "@types/mime-types": "^2.1.1",
    "@types/prismjs": "^1.26.0",
    "@types/wavesurfer.js": "^6.0.6"
  }
}
